This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 139157 - root password is not accepted in system administrator mode
root password is not accepted in system administrator mode
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-13 06:28 EST by Florian Effenberger
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 17:22:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian Effenberger 2004-11-13 06:28:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.5)
Gecko/20041108 Firefox/1.0

Description of problem:
The root password is not accepted in system administrator mode. The
German translation is "Systemverwaltungsmodus", i.e. the mode where a
normal user gains root privileges via kde-su.

When I am asked for my root password, I always got told it is WRONG,
altough it is definitely correct (I can logon via SSH and console
using it). I do not use special characters in this password.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
See above.

Additional info:
Comment 1 Ngo Than 2004-11-30 17:22:00 EST
sorry, i cannot reproduce this problem with above instructions.

you should update to kdelibs-3.3.1-2.2 and kdebase-4.1. please reopen
it again if it still exists. Thanks

Note You need to log in before you can comment on or make changes to this bug.